Subject: Ticket Assigned - esc ststus
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 15:21:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc ststus sumayya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumayya Bot:  Hi Sumayya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562689474            08:08 AM, 11th Jul                     sumayya                    Ok           08:08 AM, 11th Jul                   Md                   Hi Sumayya , My name is Mohamed. Thank you for contacting us. I will be happy to help you!           08:09 AM, 11th Jul                     sumayya                    Hi           08:09 AM, 11th Jul                     sumayya                    I want to return few products in my order           08:09 AM, 11th Jul                     sumayya                    Order got delivered on 8th           08:09 AM, 11th Jul                     sumayya                    But I am not able to place the return request online because the order status is still not updated to delivered           08:10 AM, 11th Jul                   Md                   Please provide us the name of the items you would like to return           08:11 AM, 11th Jul                     sumayya                    Dress           08:11 AM, 11th Jul                     sumayya                    9577755322           08:12 AM, 11th Jul                   Md                   Could you please provide us the full name of the items as per the site.           08:12 AM, 11th Jul                     sumayya                    Order number 9577755322           08:13 AM, 11th Jul                     sumayya                    Can u please update this order to delivered so that I can place the return ready myself           08:14 AM, 11th Jul                     sumayya                    There are two orders actually both are not updated to delivered status           08:16 AM, 11th Jul                     sumayya                    Babyshop 9577755322           08:16 AM, 11th Jul                     sumayya                    Max 9577759842           08:17 AM, 11th Jul                     sumayya                    U there???           08:17 AM, 11th Jul                   Md                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:18 AM, 11th Jul                   Md                   We request you to please allow us some time so we can work on this and do the needful.           08:18 AM, 11th Jul                     sumayya                    Ok           08:19 AM, 11th Jul                   Md                   We will contact you through your email [email-masked]           08:19 AM, 11th Jul                   Md                   Is there anything else I can assist you with ?           08:19 AM, 11th Jul                     sumayya                    No           08:19 AM, 11th Jul                   Md                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:20 AM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4607235